* {
	margin: 0;
	padding: 0;
}

body,
html {
	min-width: 1200px;
	margin: auto;
	font-family: "微软雅黑";
	color: #333;
}

/*.banner {
	width: 100%;
}

.swiper-wrapper {
	width: 100%;
	height: 100%;
}

.swiper-container {
	width: 100%;
	height: 100%;
}

.swiper-slide>img {
	display: block;
	width: 100%;
	height: 100%;
}*/
.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
	background-image: url(../images/i_left.png);
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
	background-image: url(../images/i_right.png);
}

.swiper-button-next,
.swiper-button-prev {
	position: absolute;
	top: 50%;
	width: 70px;
	height: 70px;
	z-index: 10;
	cursor: pointer;
	background-size: 70px 70px;
	background-position: center;
	background-repeat: no-repeat;
}

.indexa {
	width: 100%;
	box-sizing: border-box;
	padding: 40px 0 40px;
	font-size: 38px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 1px;
}

.indexb {
	width: 1100px;
	height: 110px;
	background: #f5f5f5;
	border-radius: 6px;
	margin: auto;
	position: relative;
}

.indexb_horn_left {
	width: 30px;
	height: 30px;
	border-radius: 6px 0 0 0;
	background: #F86C27;
	position: absolute;
	left: -2px;
	top: -2px;
	z-index: 1;
}

.indexb_horn_right {
	width: 30px;
	height: 30px;
	border-radius: 0 0 6px 0;
	background: #F86C27;
	position: absolute;
	right: -2px;
	bottom: -2px;
	z-index: 1;
}

.indexb_inner {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 2;
	background: #f5f5f5;
	border-radius: 4px;
	box-sizing: border-box;
	padding: 30px;
	line-height: 24px;
	font-size: 16px;
}

.indexb_inner_left {
	width: 70px;
	color: #f86c27;
}

.indexb_inner_right {
	width: 1030px;
}

.F86C27 {
	color: #F86C27;
}

.indexc {
	font-size: 27px;
	text-align: center;
	box-sizing: border-box;
	padding: 0 0 50px;
	width: 1000px;
	margin: auto;
	line-height: 24px;
	color: rgb(136, 136, 136);
}

.indexd {
	width: 1100px;
	margin: auto;
}

.indexd>img {
	display: block;
	width: 100%;
}

.indexe {
	width: 800px;
	margin: 30px auto 100px;
}

.indexe>img {
	display: block;
	width: 100%;
}

.indexf {
	width: 100%;
	position: relative;
}

.indexf_bg {
	display: block;
	width: 100%;
}

.indexf_title {
	color: white;
	font-size: 20px;
	text-align: center;
	width: 100%;
	position: absolute;
	left: 0;
	top: 50px;
}

.indexf_inner {
	width: 50%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: absolute;
	top: 150px;
	left: 0;
	right: 0;
	margin: auto;
}

.indexf_inner_vs {
	display: block;
	width: 150px;
	height: 150px;
}

.indexf_inner_l {
	color: white;
	width: 270px;
}

.indexf_inner_r {
	color: white;
	width: 270px;
}

.indexf_ila {
	background: rgba(0, 0, 0, 0.3);
	font-size: 16px;
	box-sizing: border-box;
	padding: 8px 0px;
	border-radius: 4px;
	width: 100px;
	text-align: center;
	margin-top: 30px;
}

.indexf_ilb {
	margin-top: 10px;
	width: 100%;
	font-size: 14px;
}

.index_w {
	width: 90%;
	margin: 10px auto 0;
	opacity: 0;
	transform: translateY(100px);
	transition: all 1.5s;
}

.index_w>img {
	display: block;
	width: 100%;
}

.index_w_show {
	opacity: 1;
	transform: translateY(0);
}

.mySwiper2 {
	width: 100%;
	overflow: hidden;
	position: relative;
}

.mySwiper2 img {
	width: 100%
}

.btn-list {
	display: flex;
	width: 50%;
	min-width: 400px;
	justify-content: space-between;
	margin: 10px auto;
}

.btn-list span {
	width: 25%;
	text-align: center;
	padding-bottom: 15px;
	font-size: 20px;
	cursor: pointer;
	border-bottom: 2px solid transparent;
	transition: all .2s;
}

.btn-list .btn_index {
	color: rgb(247, 122, 51);
	border-bottom: 2px solid rgb(247, 122, 51);
}

@media only screen and (min-width: 100px) and (max-width: 1600px) {
	.indexf {
		height: 500px;
	}

	.indexf_bg {
		display: block;
		width: 100%;
		height: 100%;
	}
}

@media only screen and (min-width: 100px) and (max-width: 1024px) {
	.indexa {
		font-size: 38px;
	}

	.indexb_inner {
		font-size: 14px;
	}
}